Accueil Forums Forums Lina Lina : Produit Lina 5.3.4 demande CentOS 7 au minimum

  • Ce sujet contient 1 réponse, 1 participant et a été mis à jour pour la dernière fois par Eric CollartEric Collart, le il y a 1 semaine et 4 jours.
Vous lisez 1 fil de discussion
  • Auteur
    Messages
    • #12249
      Eric CollartEric Collart
      Maître des clés

      Lina 5.3.4 utilise GLIBC 2.14 disponible à partir de CentOS 7.

      Si vous utilisez Lina 5.3.3 sur CentOS 6.x, ne faites pas la mise à jour vers Lina 5.3.4 !

      Le support de CentOS 6 s’est terminé en novembre 2020.

      L’Équipe Atempo Lina.

    • #12381
      Eric CollartEric Collart
      Maître des clés

      Lina 5.3.5 supporte CentOS 6 (pas 5.3.4)

      Veuillez noter que les prochaines versions de Lina ne supporteront plus CentOS 6

      L’Équipe Atempo Lina.

Vous lisez 1 fil de discussion
  • Vous devez être connecté pour répondre à ce sujet.